@charset "utf-8";
/* CSS Document */
body{	
	background-color:#652d90;
	color:#FFCD2E;
	min-width:950px;
}
p{color:#FFF;}


.mainBottomLine{
	position:absolute;
	background-image:url(/public/img/main-bottom-line.png);
	background-repeat: no-repeat;
	background-size:100% 243px;
	background-position:center bottom;
	height:350px;
	width:100%;
	margin-top:251px;
	z-index:1;
}
/* SLIDE */
#slider_wrapper .mainTitle{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% auto;
	height:600px;
}
#slider_wrapper .slide1{
	background-image:url(/public/img/slide/mainslide02.webp);
}
.kashiwa-page #slider_wrapper .slide1{
	background-image:url(/public/img/slide/mainslide05.webp);
}

#shopMove .shopMovewrapper{
	width: 80%;
	max-width: 800px;
	margin: 30px auto;
	border-radius: 10px;
	border: 1px solid #FFCD2E;
	padding: 30px 5%;
}
#shopMove .shopMovewrapper p{
	text-align: center;
	font-size: 18px;
	line-height: 1.8;
	color: #FFCD2E;
}
#shopMove .shopMovewrapper p.title{
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 20px;
}
#shopMove .shopMovewrapper a{
	color: #FFCD2E;
	text-decoration: underline;
}

#shopMove .shopMovewrapper a:hover{
	text-decoration: underline;
}

.shopAboutWrapper{
	max-width:1400px;
	margin:0 auto;
}
.shopAboutWrapper #about{
	float:left;
	box-sizing:border-box;
	width:50%;
	padding:50px;
}
.shopAboutWrapper #slider_shop{
	float:left;
	box-sizing:border-box;
	width:50%;
	padding:50px;
}
.shopAboutWrapper #slider_shop li{
	float:left;
	width:49.5%;
	margin-bottom:1%;
}
.shopAboutWrapper #slider_shop li:nth-child(2n){
	float:right;
}
.shopAboutWrapper h1{
	color:#FFF;
	font-size:24px;
	font-weight:500;
	line-height:1.5;
	margin-bottom:30px;
}
.shopAboutWrapper h1 span{
	font-size:14px;
	font-weight:normal;
	display:block;
}

.shopInfoWrapper{
    display: flex;
	max-width:1400px;
	margin:0 auto;
}
.shopInfoWrapper #calendar{
	box-sizing:border-box;
	width:100%;
	background-color:#522671;
	margin:20px;
	padding:50px;
}
.shopInfoWrapper #information{
	box-sizing:border-box;
	width:100%;
	background-color:#522671;
	margin:20px;
	padding:50px;
}
.shopInfoWrapper h2{
	text-align:center;
	font-weight:500;
	line-height:1.5;
	margin-bottom:30px;
}
.shopInfoWrapper h2 span{
	font-size:14px;
	font-weight:normal;
	display:block;
}
.shopInfoWrapper #information dl{
	display:flex;
	color:#FFF;
	font-size:16px;
	margin-bottom:20px;
}
.shopInfoWrapper #information dt{
	width:90px;
}
.shopInfoWrapper #information dd{
	padding-left:30px;
	position:relative;
}
.shopInfoWrapper #information dd:before{
	content:":";
	position:absolute;
	left:0;
}
.shopInfoWrapper #information dd a{
	color:#FFCD2E;
	text-decoration:underline;
}
.shopPay ul{
	margin-top:15px;
}
.shopPay li{
	float:left;
	width:13.4%;
	margin-right:1%;
}
.shopPay li:last-child{
	margin-right:0;
}
.pay{
	margin-top:15px;
}
.shopInfoWrapper #information .pay dl{
	display:flex;
	color:#FFF;
	font-size:16px;
	margin-bottom:20px;
}
.shopInfoWrapper #information .pay dt{
	width:180px;
}
.shopInfoWrapper #information .pay dd{
	padding-left:30px;
	position:relative;
}
.shopInfoWrapper #information .pay dd:before{
	content:":";
	position:absolute;
	left:0;
}
.pay span{
	display:inline-block;
}
.linkWebSnS{
    display: flex;
	justify-content: center;
	align-items: center;
	text-align:center;
}
.linkWebSnS div img{
	max-width:50px;
	margin:0 5px;
}
.linkWebSnS div a:hover img{
	opacity:0.8;
}

.shopContact{
	margin-top:30px;
}
.shopContact .contactWrapper{
    display: flex;
}
.shopContact .contactWrapper .telBtn{
	flex-grow: 1;
}
.shopContact .contactWrapper .telBtn div {
	text-align:center;
	color:#522671;
	background-color:#ffcb05;
    padding: 10px 20px;
    width: 80%;
    max-width: 300px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7;
	border:2px solid #ffcb05;
    transition: all 0.3s ease-in-out 0s;
}
.shopContact .contactWrapper .telBtn a:hover div{
	color:#ffcb05;
	background-color:#522671;
	transition: all 0.3s ease-in-out 0s;
}
.shopContact .contactWrapper .reserveBtn{
	flex-grow: 1;
}
.shopContact .contactWrapper .reserveBtn div {
	text-align:center;
	color:#522671;
	background-color:#ffcb05;
    padding: 10px 20px;
    width: 80%;
    max-width: 300px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7;
	border:2px solid #ffcb05;
    transition: all 0.3s ease-in-out 0s;
}
.shopContact .contactWrapper .reserveBtn a:hover div{
	color:#ffcb05;
	background-color:#522671;
	transition: all 0.3s ease-in-out 0s;
}
.shopContact a div p{
	color:#522671;
	transition: all 0.3s ease-in-out 0s;
}
.shopContact a:hover div p{
	color:#ffcb05;
	transition: all 0.3s ease-in-out 0s;
}

#access{
	line-height:1;
	margin-top:50px;
}

/* Slick */
.slick-prev:before{
	content:"«";
	font-family:"NotoSerifJP","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック" !important;
	font-size:60px;
	opacity:1;
}
.slick-prev{
	left:-40px;
}
.slick-next:before{
	content:"»";
	font-family:"NotoSerifJP","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック" !important;
	font-size:60px;
	opacity:1;
}
.slick-next{
	right:-30px;
}
.slick-prev, .slick-next{
	top:40%;
}
.slick-dots{
	text-align:right;
}
.slick-dots li button:before{
	font-size:14px;
	color:#FFF;
}
.slick-dots li.slick-active button:before{
	color:#FFF;
	opacity:1;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before,
.slick-dots li.slick-active button:hover:before,.slick-dots li button:hover:before{
	color:#FFCD2E;
}
.slick-dots li{
	margin:0 2px;
}
/*------- SMART PHONE ------*/
@media only screen and (max-width : 450px) {
	body{
	  	min-width: inherit;
  	}
	.shopInfoWrapper{
		display:block;
	}
	.shopAboutWrapper #about{
		float:none;
		width:100%;
		padding:0 5%;
	}
	.shopAboutWrapper #slider_shop{
		float:none;
		width:100%;
		padding:5%;
	}
	.shopAboutWrapper #slider_shop li{
		width:49%;
		margin-bottom:2%;
	}
	#slider_wrapper .mainTitle{
		height:300px;
	}
	.mainBottomLine{
		background-size:150% 100px;
		height:100px;
		margin-top:185px;
	}
	.shopInfoWrapper #calendar{
		margin:0;
		padding:5%;
	}
	.shopInfoWrapper #information{
		margin:0;
		padding:5%;
	}
	.shopInfoWrapper #information dl{
		display:block;
		margin-bottom:0;
	}
	.shopInfoWrapper #information dt{
		width:100%;
		padding:10px 5%;
		text-align:center;
		border:1px solid rgba(255,255,255,0.5);
		box-sizing:border-box;
	}
	.shopInfoWrapper #information dd{
		padding-left:0;
		padding:5% 5% 10%;
		border:1px solid rgba(255,255,255,0.5);
		border-top:none;
		border-bottom:none;
		background-color:#652d90;
	}
	
	.shopInfoWrapper #information dl:last-child dd{
		border-bottom:1px solid rgba(255,255,255,0.5);
	}
	.shopInfoWrapper #information dd:before{
		display:none;
	}
	.shopPay{
		margin-top:30px;
	}
	.shopContact .contactWrapper{
		display:block;
	}
	.shopContact .contactWrapper .telBtn div{
		width:90%;
		margin-bottom:20px;
		color:#522671;
		background-color:#ffcb05;
	}
	.shopContact .contactWrapper .reserveBtn div{
		width:90%;
		color:#522671;
		background-color:#ffcb05;
	}
	.shopContact a div p{
		color:#522671;
	}
	.linkWebSnS div img{
		max-width:40px;
	}
	.pay{
		margin-top:30px;
	}
	.shopInfoWrapper #information .pay dl{
		display:block;
	}
	.shopInfoWrapper #information .pay dt{
		width:100%;
	}
	#shopMove .shopMovewrapper p.title{
		font-size: 20px;
		line-height: 1.5;
		text-align: center;
	}
	#shopMove .shopMovewrapper p{
		font-size: 16px;
		line-height: 1.5;
		text-align: left;
	}
}